/* @group global */
    #page_title{
	background-image: url(../images/title.jpg);
	}
/* @end */

   
/* @group root */
    #line{
	margin-top: 40px;
	background-image: url(../images/root_line.jpg);
	background-repeat: repeat-y;
	background-position-x: 17px;
	}
    
    
    #line li:not(:nth-of-type(1)){
	margin-top: 50px;
	}


    .line_l{
	background-image: url(../images/arrow.png);
	background-repeat: no-repeat;
	background-size: 40px;
	background-position: 0 center;
	padding-left: 85px;
	}

    .access_box{
	width: 960px;
	margin-right: 10px;
	float: right;
	height: 56px;
	padding: 10px;
	background-color: rgba(255, 255, 255, 0.6999808);
	font-size: 20px;
	margin-bottom: 30px;
	}
	
/* @end */

@media only screen and (max-width: 649px) {

}

@media screen and (min-width: 650px) and  (max-width: 975px) {


}


@media only screen and (min-width: 976px) {
}